- NAME
- ARGUMENTS
  - query - query string

# NAME

RT::Shredder::Plugin::Transactions - search plugin for wiping Transactions.

# ARGUMENTS

## query - query string

Search Transactions with query string. Examples: Type = 'Status' AND NewValue = 'rejected' AND TicketQueue = 'General' AND Created > '2022-07-27'

Hint: You can construct query with the query builder in RT's web interface and then open advanced page and copy query string.

← Back to index